<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_dummy">"Анонім"</string>
    <string name="account_dummy_desc">"Увійти за допомогою анонімного облікового запису?"</string>
    <string name="account_google">"Обліковий запис Google"</string>
    <string name="account_logout">"Вийти з Aurora?"</string>
    <string name="account_prompt_login">"Будь ласка, увійдіть, щоб продовжити"</string>
    <string name="account_switch">"Змінити обліковий запис"</string>
    <string name="action_accounts">"Облікові записи"</string>
    <string name="action_ask">"Запитайте"</string>
    <string name="action_blacklist">"Чорний список"</string>
    <string name="action_cancel">"Скасувати"</string>
    <string name="action_clear">"Очистити"</string>
    <string name="action_clear_all">"Очистити все"</string>
    <string name="action_convert_local">"Конвертація в користувацьку програму"</string>
    <string name="action_convert_system">"Конвертація в системну програму"</string>
    <string name="action_copied">"Посилання скопійовано в буфер обміну"</string>
    <string name="action_copy">"Копіювати посилання"</string>
    <string name="action_disable">"Вимкнути"</string>
    <string name="action_done">"Виконано"</string>
    <string name="action_enable">"Увімкнути"</string>
    <string name="action_export">"Експорт"</string>
    <string name="action_favourites">"Улюблені програми"</string>
    <string name="action_filter">"Фільтри"</string>
    <string name="action_filter_all">"Все"</string>
    <string name="action_filter_apply">"Застосувати"</string>
    <string name="action_filter_apps_with_ads">"Програми з рекламою"</string>
    <string name="action_filter_downloads">"Завантаження"</string>
    <string name="action_filter_gsf_dependent_apps">"залежний від GSF"</string>
    <string name="action_filter_misc">"Різне"</string>
    <string name="action_filter_paid_apps">"Платні"</string>
    <string name="action_filter_rating">"Рейтинги"</string>
    <string name="action_flag">"Повідомити про програму"</string>
    <string name="action_get_local_apk">"Зберегти встановленний APK"</string>
    <string name="action_home">"Головна"</string>
    <string name="action_installations">"Установки"</string>
    <string name="action_installed">"Встановлено"</string>
    <string name="action_later">"Пізніше"</string>
    <string name="action_logging_in">"Увійти"</string>
    <string name="action_login">"Вхід"</string>
    <string name="action_logout">"Вийти"</string>
    <string name="action_make_normal">"Перетворити на звичайну програму"</string>
    <string name="action_make_system">"Конвертація в системну програму"</string>
    <string name="action_manual">"Завантаження вручну"</string>
    <string name="action_more">"Більше"</string>
    <string name="action_next">"Далі"</string>
    <string name="action_pause">"Призупинити"</string>
    <string name="action_remove">"Видалити"</string>
    <string name="action_restart">"Перезапустити"</string>
    <string name="action_resume">"Продовжити"</string>
    <string name="action_retry">"Повторити"</string>
    <string name="action_retry_ing">"Повтор"</string>
    <string name="action_search">"Пошук"</string>
    <string name="action_search_clearHistory">"Очистити все"</string>
    <string name="action_search_history">"Історія пошуку"</string>
    <string name="action_settings">"Налаштування"</string>
    <string name="action_spoofed">"Імітація"</string>
    <string name="action_submit">"Надіслати"</string>
    <string name="action_unignore">"Видалити з чорного списку"</string>
    <string name="action_uninstall">"Видалити"</string>
    <string name="action_unwhitelist">"Ігнорувати оновлення"</string>
    <string name="action_updates">"Оновлення"</string>
    <string name="action_whitelist">"Білий список"</string>
    <string name="availability_restriction_country">"Недоступно у вашій країні."</string>
    <string name="availability_restriction_generic">"Недоступно."</string>
    <string name="availability_restriction_hardware_app">"Ваш пристрій не сумісний з цією версією."</string>
    <string name="category_appFree">"Безкоштовно"</string>
    <string name="category_topFree">"Найкращі безкоштовні"</string>
    <string name="category_topGrossing">"Бестселлери"</string>
    <string name="category_trending">"Популярні"</string>
    <string name="delete">"Видалити"</string>
    <string name="desc_perm">"Aurora Store використовує наступні дозволи"</string>
    <string name="details_appReviewsAll">"Читати всі відгуки"</string>
    <string name="details_contains_ads">"Містить оголошення"</string>
    <string name="details_download">"Завантажити"</string>
    <string name="details_favourite_add">"Додати до улюбленного"</string>
    <string name="details_favourite_remove">"Видалити з вибраного"</string>
    <string name="details_install">"Встановити"</string>
    <string name="details_installing">"Встановлення"</string>
    <string name="details_more">"Докладніше"</string>
    <string name="details_no_ads">"Немає оголошень"</string>
    <string name="details_permissions">"Дозволи для програми"</string>
    <string name="details_purchase">"Придбати"</string>
    <string name="details_rate_this_app">"Оцініть цей додаток"</string>
    <string name="details_rating_reviews">"Рейтинги"</string>
    <string name="details_reviews">"Відгуки про програму"</string>
    <string name="details_run">"Відкрити"</string>
    <string name="details_share">"Поділитись"</string>
    <string name="details_update">"Оновлення"</string>
    <string name="details_why_rate_this_app">"Розкажіть іншим, що ви думаєте"</string>
    <string name="details_you_rated_this_app">"Ваш рейтинг"</string>
    <string name="dialog_title_logout">"Вийти?"</string>
    <string name="download_cancel_all">"Скасувати всі"</string>
    <string name="download_canceled">"Скасовано"</string>
    <string name="download_clear_completed">"Очистити"</string>
    <string name="download_completed">"Завершено"</string>
    <string name="download_failed">"Помилка"</string>
    <string name="download_force_clear_all">"Змусити очистити все"</string>
    <string name="download_pause_all">"Призупинити всі"</string>
    <string name="download_paused">"Призупинено"</string>
    <string name="download_progress">"Завантаження"</string>
    <string name="download_queued">"У черзі"</string>
    <string name="download_resume">"Продовжити"</string>
    <string name="download_resume_all">"Відновити всі"</string>
    <string name="early_access">"Ранній доступ"</string>
    <string name="error_app_not_found">"Програму не знайдено"</string>
    <string name="error_incorrect_password">"Неправильна адреса електронної пошти чи пароль"</string>
    <string name="error_invalid_device_definition">"Визначення пристрою відхилено"</string>
    <string name="error_no_network">"Немає мережного підключення"</string>
    <string name="error_search_not_found">"Не знайдено відповідних програм"</string>
    <string name="error_unknown">"Сталася невідома помилка"</string>
    <string name="exodus_noTracker">"Не містить трекерів"</string>
    <string name="exodus_powered">"Працює на Exodus"</string>
    <string name="exodus_title">"Aurora Protect"</string>
    <string name="exodus_title_alt">"Звіт Exodus"</string>
    <string name="exodus_viewMore">"Переглянути"</string>
    <string name="exodus_viewReport">"Переглянути звіт"</string>
    <string name="flagging_title">"Позначити як неприйнятне"</string>
    <string name="list_app_blacklisted_empty">"У чорному списку немає програм"</string>
    <string name="list_app_depends_on_gsf">"залежить від GSF"</string>
    <string name="list_app_has_ads">"містить рекламу"</string>
    <string name="list_app_independent_from_gsf">"не залежить від GSF"</string>
    <string name="list_app_no_ads">"не містить рекламу"</string>
    <string name="list_app_system">"Системний додаток"</string>
    <string name="list_app_user">"Додаток користувача"</string>
    <string name="list_blacklist">"Програми в чорному списку"</string>
    <string name="list_blacklist_none">"Не додано чорного списку"</string>
    <string name="list_bulk_install">"програм в черзі для масового встановлення"</string>
    <string name="list_empty_fav">"Не вибрано"</string>
    <string name="list_empty_query">"Немає останніх пошуків"</string>
    <string name="list_empty_updates">"Немає оновлень"</string>
    <string name="list_installed">"Встановлено"</string>
    <string name="list_installed_system">"Показувати лише користувацькі програми"</string>
    <string name="list_not_installd">"Не встановлено"</string>
    <string name="list_update_all">"Оновити все"</string>
    <string name="list_update_all_txt">"доступно оновлень"</string>
    <string name="list_updating">"Оновлення"</string>
    <string name="manual_download_disclaimer">"Дісклеймер"</string>
    <string name="manual_download_incompatible">"Google Play Store вважає цю програму несумісною з вашим пристроєм. Це означає, що код версії не повернуто сервером Google Play Store."</string>
    <string name="manual_download_warning">"Ця сторінка дозволяє вручну вибирати версію програми для завантаження. Майте на увазі, що завантаження довільних версій програм не підтримується магазином Google Play. Ваш успіх залежить від щасливого припущення коду версії. Навіть якщо ви гадаєте правильно, і завантаження почнеться, ви можете отримати несумісний apk."</string>
    <string name="menu_account">"Облікові записи"</string>
    <string name="menu_disclaimer">"Відмова від відповідальності"</string>
    <string name="menu_downloads">"Завантаження"</string>
    <string name="menu_license">"Ліцензія"</string>
    <string name="menu_setting">"Налаштування"</string>
    <string name="menu_terms">"Умови"</string>
    <string name="no_permissions">"Дозволи не використовуються."</string>
    <string name="pref_app_download">"Завантаження"</string>
    <string name="pref_app_network">"Мережа"</string>
    <string name="pref_app_notification">"Сповіщення"</string>
    <string name="pref_app_ui">"Зовнішній вигляд"</string>
    <string name="pref_category_spoof_device">"Пристрій"</string>
    <string name="pref_category_spoof_lang">"Мова"</string>
    <string name="pref_category_spoof_location">"Фіктивне місцезнаходження"</string>
    <string name="pref_device_to_pretend_to_be">"Прикинутись іншим пристроєм"</string>
    <string name="pref_device_to_pretend_to_be_default">"Інформація про оригінальний пристрій"</string>
    <string name="pref_device_to_pretend_to_be_toast">"Ця зміна буде застосована після повторного входу"</string>
    <string name="pref_dialog_to_apply_restart">"Це налаштування буде застосовано після перезапуску програми"</string>
    <string name="pref_downloader_active_summary">"Максимальна кількість активних завантажень"</string>
    <string name="pref_downloader_active_title">"Активні завантаження"</string>
    <string name="pref_downloader_debug_summary">"Увімкніть налагодження завантаження, щоб отримати докладні журнали"</string>
    <string name="pref_downloader_debug_title">"Налагодження завантаження"</string>
    <string name="pref_downloader_path_title">"Шлях для завантаження"</string>
    <string name="pref_downloader_wifi_title">"Завантажити лише з Wi-Fi"</string>
    <string name="pref_filter_fdroid_summary">"Видаляє програми F-Droid з списків програм"</string>
    <string name="pref_filter_fdroid_title">"Фільтруйте програми F-Droid"</string>
    <string name="pref_filter_google_summary">"Видаляє всі програми Google Apps з результатів пошуку та категорій програм"</string>
    <string name="pref_filter_google_title">"Фільтрувати Google Apps"</string>
    <string name="pref_filter_search_summary">"Фільтри пошуку скидаються при кожному пошуку. Вимкніть, щоб зберегти фільтри пошуку"</string>
    <string name="pref_filter_search_title">"Використовувати непостійний фільтр пошуку"</string>
    <string name="pref_install_auto_summary">"Програми встановлюються відразу після завершення завантаження"</string>
    <string name="pref_install_auto_title">"Автоматичне встановлення APK після завантаження"</string>
    <string name="pref_install_delete_title">"Видалити після встановлення APK"</string>
    <string name="pref_install_mode_summary">"Виберіть режим установки APK"</string>
    <string name="pref_install_mode_title">"Спосіб встановлення"</string>
    <string name="pref_notification_priority_summary">"Встановіть рівень пріоритету для сповіщень програми"</string>
    <string name="pref_notification_priority_title">"Пріоритет сповіщень"</string>
    <string name="pref_notification_summary">"Увімкнути сповіщення Aurora"</string>
    <string name="pref_notification_title">"Показати сповіщення"</string>
    <string name="pref_proxy_enable">"Увімкнути проксі-сервер"</string>
    <string name="pref_proxy_host">"Проксі-хост"</string>
    <string name="pref_proxy_port">"Порт проксі"</string>
    <string name="pref_proxy_type">"Тип проксі"</string>
    <string name="pref_requested_language">"Змінити мову запиту за замовчуванням API"</string>
    <string name="pref_requested_language_default">"Мова за умовчанням"</string>
    <string name="pref_requested_location_disable">"Вам необхідно вручну вимкнути використовування фіктовного місцезнаходженя з параметрів розробника для повного вимкнення цієї функції."</string>
    <string name="pref_requested_location_enable">"Вам необхідно вручну увімкнути використання фіктивного місцезнаходження в параметрах розробника."</string>
    <string name="pref_requested_location_summary">"Aurora Store повинен бути встановленним, як програма для фіктивного місцезнаходження."</string>
    <string name="pref_ui_card_summary">"Використовуйте старий стиль карток для програм"</string>
    <string name="pref_ui_card_title">"Старий стиль карток"</string>
    <string name="pref_ui_snap_summary">"Показувати лише одну програму на строку"</string>
    <string name="pref_ui_snap_title">"Увімкнути SnapView для програм"</string>
    <string name="pref_ui_theme_title">"Тема"</string>
    <string name="testing_program_opt_in">"Приєднатися"</string>
    <string name="testing_program_opt_out">"Вийти"</string>
    <string name="testing_program_review_dialog_content_hint">"Введіть відгук про програму"</string>
    <string name="testing_program_section_opted_in_message">"Оновлення додатків включатимуть бета версії. Якщо ви залишите бета-програму цього додатка, ви більше не будете отримувати оновлення бета-версії."</string>
    <string name="testing_program_section_opted_in_propagating_message">"Через кілька хвилин ви будете зареєстровані в програмі бета тестування. Після цього ви зможете оновити бета версію цієї програми, якщо вона буде доступна."</string>
    <string name="testing_program_section_opted_in_title">"Ви бета-тестер"</string>
    <string name="testing_program_section_opted_out_message">"Спробуйте нові функції, перш ніж вони будуть опубліковані. Дайте свій відгук безпосередньо розробнику."</string>
    <string name="testing_program_section_opted_out_propagating_message">"Вихід з бета-тестування може зайняти кілька хвилин."</string>
    <string name="testing_program_section_opted_out_title">"Стати бета-тестером"</string>
    <string name="title_all_apps">"Усі програми"</string>
    <string name="title_home">"Aurora Store"</string>
    <string name="title_installed">"Програми та ігри"</string>
    <string name="title_perm">"Дозволи"</string>
    <string name="title_search">"Пошук програм та ігор"</string>
    <string name="title_updates">"Доступні оновлення"</string>
    <string name="title_welcome">"Ласкаво просимо"</string>
    <string name="toast_apk_blacklisted">"Чорний список"</string>
    <string name="toast_apk_whitelisted">"Білий список"</string>
    <string name="toast_apk_copy_success">"APK успішно скопійовано"</string>
    <string name="toast_apk_copy_failure">"Не вдалося скопіювати APK"</string>
    <string name="pref_app_language">"Мова"</string>
    <string name="pref_locale_custom_title">"Інша мова"</string>
    <string name="pref_locale_custom_summary">"Використовувати вибрану мову"</string>
    <string name="pref_locale_list_title">"Виберіть мову"</string>
    <string name="tab_explore">"Програми"</string>
    <string name="tab_games">"Ігри"</string>
    <string name="tab_family">"Сімейні"</string>
    <string name="pref_ui_tab_mode_title">"Прокручувані вкладки"</string>
    <string name="pref_ui_tab_mode_summary">"Робить вкладки прокручуваними, рекомендується для пристроїв з маленьким розширенням дисплея"</string>
    <string name="about_app">"Aurora - це альтернатива Play Store з відкритим вихідним кодом. 
Aurora дозволяє шукати, завантажувати, встановлювати та оновлювати додатки та ігри. 
Додатково Aurora відображає список трекерів, вбудованих в додаток."</string>
    <string name="about_paypal">"Playpal"</string>
    <string name="about_paypal_summary">"Задонатити мені на PayPal"</string>
    <string name="about_fdroid">"F-Droid"</string>
    <string name="about_gitlab">"GitLab"</string>
    <string name="about_gitlab_summary">"Вихідний код Aurora Store в Aurora OSS на GitLab."</string>
    <string name="about_telegram">"Telegram"</string>
    <string name="about_telegram_summary">"Приєднуйтесь до обговорення або вносьте пропозиції в групі підтримки."</string>
    <string name="about_fdroid_summary">"Завантажити Aurora з репозиторію F-Droid"</string>
    <string name="about_xda">"Тема на XDA"</string>
    <string name="about_xda_summary">"Приєднуйтесь до обговорення або вносите пропозиції в темі розробника на XDA."</string>
    <string name="action_about">"Про додаток"</string>
    <string name="pref_downloader_strategy_summary">"Виберіть метод завантаження за замовчуванням, рекомендується метод паралельного завантаження, як більш швидкий."</string>
    <string name="pref_downloader_strategy_title">"Метод завантаження"</string>
    <string name="pref_downloader_strategy_sequential">"Послідовне завантаження"</string>
    <string name="pref_downloader_strategy_parallel">"Паралельне завантаження (Splits)"</string>
    <string name="pref_install_mode_native">"Вбудований метод установки"</string>
    <string name="pref_install_mode_root">"З використанням рут"</string>
    <string name="pref_notification_priority_default">"За замовчуванням"</string>
    <string name="pref_notification_priority_high">"Вискокий"</string>
    <string name="pref_notification_priority_max">"Максимальний"</string>
    <string name="pref_notification_provider_summary">"Вибір провайдера сповіщень за замовчуванням"</string>
    <string name="pref_notification_provider_title">"Провайдер сповіщень"</string>
    <string name="pref_notification_provider_native">"Вбудований провайдер сповіщень"</string>
    <string name="pref_notification_provider_aurora">"Провайдер сповіщень Aurora"</string>
    <string name="pref_ui_theme_light">"Світла"</string>
    <string name="pref_ui_theme_dark">"Темна"</string>
    <string name="pref_ui_theme_black">"Чорна"</string>
    <string name="action_close">"Відміна"</string>
    <string name="list_update_all_queue_txt">"оновлень у черзі"</string>
    <string name="notification_installation_complete">"Успішно установлено"</string>
    <string name="notification_installation_failed">"Помилка при установці"</string>
    <string name="notification_installation_progress">"Установка"</string>
    <string name="apps_by">"Додаток від"</string>
    <string name="error_network_other">"Помилка мережі"</string>
    <string name="exodus_hasTracker">"Містить трекери"</string>
    <string name="list_selected">"Вибрані додатки"</string>
    <string name="notification_installation_auto">"Заванжено, натисніть щоб встановити"</string>
    <string name="notification_installation_manual">"Bundled Apk, потрібні дії користувача"</string>
    <string name="title_search_result">"Результати для"</string>
    <string name="action_recheck">"Перепровірити"</string>
    <string name="action_recheck_ing">"Перепровірка"</string>
    <string name="pref_install_type_summary">"Використовувати системний установник для установки apk-файлів, ламає установку apk що складаються з декількох частин."</string>
    <string name="pref_install_type_title">"Примусово використовувати системний установник"</string>
    <string name="pref_ui_tab_default_title">"Вкладка за замовчуванням"</string>
    <string name="pref_update_interval_title">"Частота перевірки оновлень"</string>
    <string name="pref_update_interval_manually">"Вручну"</string>
    <string name="pref_update_interval_hourly">"Кожну годину"</string>
    <string name="pref_update_interval_daily">"Кожен тиждень"</string>
    <string name="pref_update_interval_weekly">"Щодня"</string>
    <string name="download_none">"Немає завантажень"</string>
    <string name="error_app_download">"не може бути завантаженим"</string>
    <string name="details_new_changes">"Що нового"</string>
    <string name="action_apps">"Програми"</string>
    <string name="action_logging_in_success">"Успішно ввійшли"</string>
    <string name="action_token_expired">"Термін дії токену закінчився, надсилаю запит на новий токен"</string>
    <string name="action_token_force_request">"Надіслати запит"</string>
    <string name="cat_top_apps">"Найкращі програми"</string>
    <string name="cat_top_categories">"Найкращі категорії"</string>
    <string name="cat_top_games">"Найкращі ігри"</string>
    <string name="cat_top_family">"Найкращі для сім'ї"</string>
    <string name="details_no_changes">"Журнал змін не надав розробник"</string>
    <string name="error_logged_out">"Ви вийшли"</string>
    <string name="link_dev">"Розробник"</string>
    <string name="link_prmission">"Дозволи"</string>
    <string name="link_playstore">"Play Store"</string>
    <string name="link_setting">"Налаштування"</string>
    <string name="link_share">"Поділитись"</string>
    <string name="pref_install_mode_no_root">"Рут права недоступні, переконайтеся, що на вашому пристрої є рут права"</string>
    <string name="pref_install_mode_root_warn">"На Android Pie + для рут методу, перед встановленням зверніть увагу, щоб apk файл був завантажений в папку програми, так як використовується adb shell"</string>
    <string name="pref_ui_ime">"Пошук IME"</string>
    <string name="pref_ui_ime_summary">"Показувати клавіатуру на сторінці пошуку за умовчанням"</string>
    <string name="pref_ui_transparent">"Прозорий стиль"</string>
    <string name="pref_ui_transparent_summary">"Для перегляду категорій і посилань використовується прозорий стиль карток"</string>
    <string name="pref_install_delete_summary">"На пристроях під керуванням Android Pie + з рут методом встановлення, APK видаляється за замовчуванням"</string>
    <string name="action_loading">"Завантаження"</string>
    <string name="pref_default">"Замовчуванням"</string>
    <string name="toast_loading_apps">"Зазвантажуєм ще..."</string>
    <string name="dialog_2FA_title">"Двоетапна авторизація"</string>
    <string name="dialog_2FA_desc">"Схоже ви використовуєте двоетапну авторизацію, будь ласка, згенеруйте пароль для програми та використовуйте новий згенерованийй пароль для входу"</string>
    <string name="dialog_2FA_positive">"Створити пароль"</string>
    <string name="dialog_purchase_title">"Покупка додатку"</string>
    <string name="dialog_purchase_desc">"Спершу вам потрібно купити цей додаток, в даний момент Aurora Store не підтримує покупку додатків, зараз ви будете перенаправлені на веб-сторінку для покупок."</string>
    <string name="dialog_purchase_positive">"Купити"</string>
    <string name="dialog_geores_title">"Недоступно в вашому регіоні"</string>
    <string name="dialog_geores_desc">"Додаток, який ви намагаєтеся завантажити, недоступний в вашому регіоні. Спробуйте підмінити ваше місце розташування в налаштуваннях."</string>
    <string name="dialog_incompat_title">"Несумісністий додаток"</string>
    <string name="dialog_incompat_desc">"Додаток, який ви намагаєтеся завантажити, несумісний з вашим пристроєм. Спробуйте підмінити інформацію про ваш пристрій в налаштуваннях."</string>
    <string name="pref_install_mode_services">"Aurora Services"</string>
    <string name="pref_install_mode_no_services">"Aurora Services не встановлено"</string>
    <string name="pref_install_mode_offline_services">"Aurora Services не підключено, переконайтеся, що додаток включено, і у вас підтримувана версія Aurora Store."</string>
</resources>